body, html 
{
background-image:url(images/fon-picture.jpg);
background-repeat:repeat;
margin:0 5px 0 3px;
padding:0px;
}

#maket 
{
width:100%;
max-width:980px;
min-width:200px;
margin:0 auto;
background-color:#ffffff;
border:5px solid #f5f5f5;
border-top:0px;
}

#header
{
width:100%;
background-color:#f5f5f5;
border-bottom:7px solid #f5f5f5;
clear:both;
}

#header-under
{
width:100%;
text-align:center;
padding:10px 0 10px 0;
border-bottom:5px solid #f5f5f5;
clear:both;
}

#left
{
background-color:#f5f5f5;
width:21%;
float:left;
}

#right
{
width:18%;
background-color:#ffffff;
float:right;
}

#content
{
width:60%;
float:left;
background-color:#ffffff;
border-left:5px solid #f5f5f5;
}

#overfooter
{
width:100%; 
clear:both; 
background-color:#ffffff;
text-align:center;
padding-top:30px;
padding-bottom:30px;
clear:both;
}

#footer
{
width:100%;
max-width:980px;
min-width:200px;
background-color:#f5f5f5;
clear:both;
}

.layer01 
{
float:left; border-right:5px solid #f5f5f5;
}

.layer0_2 
{
background-image:url(images/ice-ocean_2.jpg); height:120px;
}

.layer1 
{
margin-left:0px;
margin-bottom:5px;
}

.layer2 
{
background:#ffffff;
border-top:5px solid #f5f5f5;
border-right:5px solid #f5f5f5;
border-bottom:5px solid #f5f5f5;
text-align:center;
padding-top:0px;
padding-left:5px;
padding-right:5px;
padding-bottom:10px;
}

.imagen 
{
background-image:url(images/world_1.jpg);
text-align:center;
padding-top:2px;
padding-bottom:2px;
margin-bottom:5px;
}

.a1
{
font-family:Times New Roman,Verdana,Arial,sans-serif;
font-size:19px;
color:#335964;
text-decoration:none;
}

.a1:hover
{
font-family:Times New Roman,Verdana,Arial,sans-serif;
font-size:19px;
color:blue;
text-decoration:none;
}

.a2
{
font-family:Times New Roman,Verdana,Arial,sans-serif;
font-size:19px;
color:#335964;
text-decoration:underline;
}

.a2:hover
{
font-family:Times New Roman,Verdana,Arial,sans-serif;
font-size:19px;
color:blue;
text-decoration:none;
}

.a3
{
font-family:Times New Roman,Verdana,Arial,sans-serif;
font-size:20px;
color:#335964;
text-decoration:underline;
}

.a3:hover
{
font-family:Times New Roman,Verdana,Arial,sans-serif;
font-size:20px;
color:blue;
text-decoration:none;
}

.layer21 
{
padding-top:2px;
padding-left:5px;
padding-bottom:2px;
line-height:200%;
}

.layer31 
{
padding-top:30px;
padding-left:15px;
padding-bottom:15px;
font-family:Times New Roman,Verdana,Arial,sans-serif;
font-size:20px;
font-weight:bold;
color:#335964;
}

.layer32 
{
padding-left:5px;
padding-bottom:5px;
border-bottom:5px solid #f5f5f5;
line-height:18px;
}

.layer32 a 
{
display:block;
padding:0px;
margin:-3px;
}

.layer33
{width:100%; 
border:0px; 
padding-left:2px; 
padding-top:10px;
}

.a4
{
font-style:italic;
color:black;
text-decoration:underline;
}

.a4:hover
{
font-style:italic;
color:blue;
text-decoration:none;
}

.a7
{
font-family:Times New Roman, Verdana, Arial, sens-serif;
font-size:20px;
color:#ac6501;
text-decoration:underline;
}

.a7:hover
{
font-family:Times New Roman, Verdana, Arial, sens-serif;
font-size:20px;
color:blue;
text-decoration:none;
}

h1
{font:700 140% Georgia,Verdana,Arial,sans-serif; 
color:#251B92;}

h2
{
font:700 130% Georgia,Verdana,Arial,sans-serif;
color:#335964;
}

.text1
{
padding-top:0px;
font:700 70% Arial,Georgia,Verdana,sans-serif;
color:#335964;
}

p
{
font-family:Verdana,Arial,Georgia,Times New Roman,sans-serif; 
font-weight:500; 
text-indent:20px; 
text-align:justify; 
font-size:17px; 
color:black;
}

p.bot
{
font-family:Times New Roman,serif;
font-weight:bold;
text-align:center;
font-size:18px;
color:black;
padding-bottom:10px;
}

div.abba 
{
text-align:left;
margin-left:20px;
margin-top:0px;
margin-bottom:-5px;
}

div.aba 
{
text-align:center;
margin-bottom:5px;
}

div.aba1 
{
text-align:center;
margin-bottom:5px;
}

div.abdul
{
text-align:center;
padding-top:5px;
margin-bottom:15px;
}

.layer4 
{
width:100%;
background-color:#f5f5f5;
font:bold 14px Verdana,Arial,Times New Roman;
text-align:center;
padding-top:10px;
padding-bottom:10px;
line-height:20px;
color:#335964;
clear:both;
}

.layer5
{
width:90%;
background-color:#f5f5f5;
padding-bottom:5px;
padding-left:15px;
clear:both;
}

body.tab
{
margin-top:0px;
margin-bottom:0px;
background-color:#ffffff;
text-align:center;
}

table 
{
background-color:#ffffff;
cellspacing:0;
border-collapse:collapse;
border:5px solid #f5f5f5;
border-top:0px;
width:1000px;
}

.layer23 
{
background:#ffffff;
border-top:5px solid #f5f5f5;
border-right:5px solid #f5f5f5;
border-left:5px solid #f5f5f5;
border-bottom:5px solid #f5f5f5;
text-align:center;
vertical-align:top;
padding-top:5px;
padding-left:4px;
padding-right:0px;
padding-bottom:10px;
}

.frog 
{
border:1px solid black;
}

.frog1 
{
background:#ffffff; 
width:200px;
vertical-align:top;
}

.frog2 
{
text-align:center;
vertical-align:top;
padding-top:10px;
border-top:5px solid #f5f5f5;
border-left:4px solid #f5f5f5;
}

.frog3
{
text-align:left;
background-color:#f5f5f5; 
padding-left:15px; 
padding-bottom:2px;
}

.frog4
{
border-right:5px solid #f5f5f5;
}

.teaser
{
background-color:#ffffff;
padding-top:10px;
border:0px;
}

.teaserop
{
background-color:#ffffff;
padding-top:30px;
padding-left:0px;
border:0px;
}

.layer020
{
background-color:#ffffff;
border-top:5px solid #f5f5f5;
border-right:5px solid #f5f5f5;
border-bottom:5px solid #f5f5f5;
padding-top:0px;
padding-left:20%;
padding-bottom:10px;
}

li
{
list-style:disc;
list-style-position:outside;
line-height:140%;
}

.grup
{
list-style:square;
}

.get1
{
width:230px; 
text-align:left; 
padding-left:55px; 
padding-top:10px; 
font-family:Times New Roman,Verdana,Arial,sans-serif; 
font-size:15px; color:#335964; 
background-color:yellow;
float:left;
}

.get2
{
width:290px; 
text-align:left; 
padding-top:20px; 
background-color:red; 
}

.goog-beta
{
background-color:#ffffff;
text-align:center;
padding-top:30px; 
margin-bottom:0px;
border:0px;
}

.goog
{
background-color:#ffffff; 
padding-top:30px; 
padding-left:20px; 
border:0px;
}

.google
{
text-align:center;
padding-top:30px; 
background-color:#ffffff; 
border:0px;
}

.teasernet
{
background-color:#ffffff; 
padding-top:50px;
border:0px;
}


.layer_2
{
text-align:center;
background-color:#ffffff;
border-top:5px solid #f5f5f5;
border-right:5px solid #f5f5f5;
border-bottom:5px solid #f5f5f5;
}

.picture
{
text-align:center;
padding-left:0px;
padding-right:0px;
padding-bottom:15px;
border:0px;
font-family:Times New Roman,Verdana,Arial,sans-serif;
font-weight:bold;
font-size:12px;
color:#335964;
}

table
{
width:100%; 
collapse:collapse; 
border:0px;
}

.picture1
{
width:100%; 
padding-top:15px;
padding-bottom:10px;
}

.a5
{
font-family:Verdana,Arial,Georgia,Times New Roman,serif; 
font-style:italic;
font-weight:bold;
font-size:22px;
color:black;
text-decoration:none;
}

.a5:visited
{
font-style:italic;
color:green;
text-decoration:none;
}

.a5:hover
{
font-style:italic;
color:blue;
text-decoration:none;
}

.uhtu
{
font-family:Verdana,Arial,Georgia,Times New Roman,serif; 
font-weight:bold; 
font-style:italic; 
font-size:16px; 
color:#335964;
}

.embed-container img 
{
position:absolute;
top:0;
left:0;
width:100%;
background-color:#f5f5f5;
}

.embed-container 
{
position:relative;    
height:0;
overflow:hidden;
background-color:#f5f5f5;   
}

.ratio-8-1
{
padding-bottom:12.5%;
}

.ratio-10-9
{
padding-bottom:90%;
}

.ratio-16-9
{
padding-bottom:56.25%;
}

.ratio-5-4
{
padding-bottom:80%;
}
 
.ratio-4-3
{
padding-bottom:75%;
}

.ratio-3-2
{
padding-bottom:66.66%;
}

.ratio-3-1
{
padding-bottom:33.33%;
}
 
.ratio-1-1
{
padding-bottom:100%;  
}
.ratio-2-3
{
padding-bottom:150%;
}

.ratio-2-1
{
padding-bottom:50%;
}

.ratio-7-3
{
padding-bottom:42.87%;
}

.ratio-3-4
{
padding-bottom:133%;
}

.ratio-4-1
{
padding-bottom:25%;
}

.beta-tepid-mob
{ 
width: 300px; height: 100px; 
}
@media(min-width: 500px) 
{ 
.beta-tepid-mob 
{ 
width: 468px; height: 60px; 
} 
}
@media(min-width: 725px) 
{ 
.beta-tepid-mob 
{ 
width: 160px; height: 600px; 
} 
}

.neboskreb-mob 
{
 width: 280px; height: 250px; 
}
@media(min-width: 700px) 
{ 
.neboskreb-mob 
{ 
width: 160px; height: 600px; 
} 
}

.adaptiv-wall 
{ 
width: 280px; height: 100px; 
}
@media(min-width: 500px) 
{ 
.adaptiv-wall 
{ 
width: 468px; height: 60px; 
} 
}
@media(min-width: 800px) 
{ 
.adaptiv-wall 
{ 
width: 728px; height: 90px; 
} 
}

.adaptiv-quatro 
{
 width: 280px; height: 250px; 
}
@media(min-width: 400px) 
{ 
.adaptiv-quatro 
{ 
width: 336px; height: 280px; 
} 
}

@media screen and (max-width: 850px)
{
#left
{
width:23%;
float:left;
}

#right
{
width:23%;
float:right;
}

#content
{
width:53%;
float:left;
}

.a1
{
font-size:18px;
}

.a1:hover
{
font-size:18px;
}

.a3
{
font-size:19px;
}

.a3:hover
{
font-size:19px;
}

.layer31 
{
padding-left:5px;
font-size:18px;
}

.a7
{
font-size:19px;
}

.a7:hover
{
font-size:19px;
}

h1
{font:700 130% Georgia,Verdana,Arial,sans-serif; 
color:#251B92;}

h2
{
font:700 110% Georgia,Verdana,Arial,sans-serif;
color:#335964;
}

p
{
text-indent:10px; 
text-align:justify; 
font-size:15px; 
}

#overfooter
{
display:none;
}
}

@media screen and (max-width: 750px)
{
#left
{
width:23%;
float:left;
}

#right
{
width:25%;
float:right;
}

#content
{
width:51%;
float:left;
}
}

@media screen and (max-width: 725px)
{

body, html 
{
margin:0 5px 0 0; 
padding:0;
}

#left
{
display:none;
}

#right
{
width:100%;
float:none;
}

#content
{
width:100%;
float:none;
}

p
{
text-indent:0px; 
text-align:left; 
font-size:15px; 
}

.a2
{
font-size:20px;
}

.a2:hover
{
font-size:20px;
}

.layer020
{
padding-left:0;
}

.layer32 
{
line-height:23px;
}

li
{
list-style-position:inside;
line-height:170%;
}

.goog-beta
{
display:none;
}
}